Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://ai.eu.corti.app/v1/models \ --header 'Authorization: Bearer <token>'
{ "object": "list", "data": [ { "id": "corti-s1", "created": 1782722183, "object": "model", "owned_by": "Envoy AI Gateway" }, { "id": "corti-s1-instant", "created": 1783330290, "object": "model", "owned_by": "Envoy AI Gateway" }, { "id": "corti-s1-mini", "created": 1783326675, "object": "model", "owned_by": "Envoy AI Gateway" }, { "id": "corti-s1-mini-instant", "created": 1783326675, "object": "model", "owned_by": "Envoy AI Gateway" } ] }
Returns the list of available models.
Use a Corti-issued bearer token. The token is a Base64-encoded client credential string in the format base:client_credentials:<client_id>:<client_secret>.
base:client_credentials:<client_id>:<client_secret>
List of available models
list
Show child attributes
Was this page helpful?